body {
	text-align: center;
	background: -moz-linear-gradient(left,  rgba(30,87,153,0) 0%, rgba(30,87,153,0.8) 15%, rgba(30,87,153,1) 19%, rgba(30,87,153,1) 20%, rgba(41,137,216,1) 50%, rgba(30,87,153,1) 80%, rgba(30,87,153,1) 81%, rgba(30,87,153,0.8) 85%, rgba(30,87,153,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(30,87,153,0)), color-stop(15%,rgba(30,87,153,0.8)), color-stop(19%,rgba(30,87,153,1)), color-stop(20%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(80%,rgba(30,87,153,1)), color-stop(81%,rgba(30,87,153,1)), color-stop(85%,rgba(30,87,153,0.8)), color-stop(100%,rgba(30,87,153,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(30,87,153,0) 0%,rgba(30,87,153,0.8) 15%,rgba(30,87,153,1) 19%,rgba(30,87,153,1) 20%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 80%,rgba(30,87,153,1) 81%,rgba(30,87,153,0.8) 85%,rgba(30,87,153,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(30,87,153,0) 0%,rgba(30,87,153,0.8) 15%,rgba(30,87,153,1) 19%,rgba(30,87,153,1) 20%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 80%,rgba(30,87,153,1) 81%,rgba(30,87,153,0.8) 85%,rgba(30,87,153,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(30,87,153,0) 0%,rgba(30,87,153,0.8) 15%,rgba(30,87,153,1) 19%,rgba(30,87,153,1) 20%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 80%,rgba(30,87,153,1) 81%,rgba(30,87,153,0.8) 85%,rgba(30,87,153,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(30,87,153,0) 0%,rgba(30,87,153,0.8) 15%,rgba(30,87,153,1) 19%,rgba(30,87,153,1) 20%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 80%,rgba(30,87,153,1) 81%,rgba(30,87,153,0.8) 85%,rgba(30,87,153,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#001e5799',GradientType=1 ); /* IE6-9 */
	}
h1 {
	text-align: center;
	font-family: Arial,Helvetica,sans-serif;
	color: #134991;
	}
h2 {
	text-align: center;
	font-family: Arial,Helvetica,sans-serif;
	color: #134991;
	}
h3 {
	text-align: center;
	font-family: Arial,Helvetica,sans-serif;
	color: #134991;
	}
p {
	text-align:left;
	font-family: Arial,Helvetica,sans-serif;
	font-size:large;
	margin:10px 15px;
	color:#000;
	}
p.title {
	text-align:left;
	font-family: Arial,Helvetica,sans-serif;
	font-size:36px;
	color:#fff;
	clear:both;
	}
p.body {
	text-align:left;
	font-family: Arial,Helvetica,sans-serif;
	font-size:18px;
	color:#000;
	}
.redtitle {
	text-align: center;
	font-family: Arial,Helvetica,sans-serif;
	font-size:48px;
	font-weight:900;
	color: #f00;
	}
.red {
	text-align: center;
	font-family: Arial,Helvetica,sans-serif;
	font-size:36px;
	font-weight:900;
	color: #f00;
	}
.hl {background: #ffff00;
	}
.box
	{
	background-color: #fff;
	border: 1px solid #999999;
	border-radius: 10px;
	box-shadow: 0px 0px 15px #000;
	width:865px;
	padding:10px;
	margin: 0 auto;
	}
.box-6w
	{
		background-color: #fff;
		border: 1px solid #999999;
		border-radius: 10px;
		box-shadow: 0px 0px 20px #000;
		width:915px;
		padding:10px;
		margin: 0 auto;
	}
.box-transformation
	{
		background-color: #fff;
		border: 1px solid #999999;
		border-radius: 5px;
		box-shadow: 0px 0px 20px #000;
		width:830px;
		padding:5px;
		margin: 0 auto;
	}
.box-blue
	{
	border: 5px solid #1874CD;
	border-radius: 10px;
	box-shadow: 0px 0px 15px #000;
	width:815px;
	padding:10px;
	margin: 0 auto;
	background-color: #006bb2;
	}
.box-yellow
	{
	border: 3px solid #e5e500;
	border-radius: 10px;
	box-shadow: 0px 0px 15px #000;
	width:765px;
	padding:10px;
	margin: 0 auto;
	background-color: #ffffe5;
	}
td {
	padding: 3px;
	display: table-cell;
	vertical-align: top;
	}
img {
	display: block;
	margin: 0 auto;
	}
img.step {
	position:relative;
	left:280px;
	top:-25px;
	float:left;
	}
img.button47 {
	background:transparent;
	border:0;
	position:relative;
	top:-264px;
	left:550px;
	width:220px;
	height:40px;
	float:left;
	}
img.button67 {
	background:transparent;
	border:0;
	position:relative;
	top:-89px;
	left:330px;
	width:220px;
	height:40px;
	float:left;
	}
table {
	margin: auto;
	}
tbody {
	font-size:20px;
	color:#000;
	}
div.plus-navi {
	background:#FFFFFF url(../images/navi-bg.gif) repeat-x scroll left top !important;
}

div.plus-navi #header-sub {
	left: -5px !important;
	top: 0 !important;
}

#primary-nav {
	font-family:Arial,Tahoma,san-serif;
	height:27px;
	left:345px;
	line-height:27px;
	position:absolute;
	top:150px;
	width:885px;
}
#primary-nav ul {
	list-style: none;
	margin:0;
}
#primary-nav ul li {
	float: left;
	margin:0;
}
#primary-nav ul li a {
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	padding:0 25px 0 0;
	text-decoration:none;
}

#footer {
	width: 900px;
	min-height: 163px;
	_height: 163px;
	float: left;
	position: relative;
	display: block;
	background:#ce0c0c url(../images/footer-bg.jpg) top center no-repeat;
	text-align: left;
	color: #ffffff;
	font-family:Arial,Tahoma,san-serif;
	font-size: 14px;
	box-shadow: 0px 0px 15px #000;
	}

#footer-navi {
	padding: 13px 0 0 10px;
	}
#footer-navi span {
	font-weight: bold;
	}
#footer-navi ul {
	margin: 5px 0 30px 0;
	}
#footer-navi ul li {
	display: inline;
	}
#footer-navi ul li a, #footer-navi a {
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	}
	
#hbfooter {
	width: 900px;
	min-height: 44px;
	_height: 44px;
	float: left;
	position: relative;
	display: block;
	background:url(../pics/hbfooter.png) top center no-repeat;
	}
	
#top-signup { position:absolute; top:512px; left:30px; width:265px }
#top-signup form {margin:0 }
#top-signup .textfield {border:0; background:transparent; margin:0 0 10px 56px; width:182px }
#top-signup .submit {background:transparent; border:0; position:absolute; top:0; left:260px; width:240px; height:60px; }

#signup { position:absolute; top:659px; left:45px; width:265px }
#signup form {margin:0 }
#signup .textfield {border:0; background:transparent; margin:0 0 12px 56px; width:182px }
#signup .submit {background:transparent; border:0; position:absolute; top:0; left:260px; width:240px; height:60px; }

#hb-signup { position:absolute; top:620px; left:64px; width:265px }
#hb-signup form {margin:0 }
#hb-signup .textfield {border:0; background:transparent; margin:0 0 12px 56px; width:182px }
#hb-signup .submit {background:transparent; border:0; position:absolute; top:-14px; left:265px; width:240px; height:112px; }

#hbsqzsignup { position:absolute; top:678px; left:564px; width:265px; z-index:1 }
#hbsqzsignup form {margin:0 }
#hbsqzsignup .textfield {border:0; background:transparent; margin:0 0 14px 56px; width:206px; height:25px }
#hbsqzsignup .submit {background:transparent; border:0; position:absolute; top:120px; left:-19px; width:282px; height:40px; }

#sixweek-signup { position:absolute; top:411px; left:653px; width:265px; z-index:1 }
#sixweek-signup form {margin:0 }
#sixweek-signup .textfield {border:0; background:transparent; margin:0 0 10px 55px; width:182px; height:18px }
#sixweek-signup .submit {background:transparent; border:0; position:absolute; top:86px; left:10px; width:240px; height:35px; }

#xsignup { position:relative; top:-267px; left:638px; width:265px }
#xsignup form {margin:0 }
#xsignup .textfield {border:0; background:transparent; margin:0 0 12px 56px; width:182px }
#xsignup .submit {background:transparent; border:0; position:absolute; top:87px; left:10px; width:240px; height:35px; }

/*test*/

#container {
	width: 900px;
	margin: 0 auto;
	position:relative
}

#header {
	width: 433px;
	height: 110px;
	float: left;
	display: block;
	}

#main-content {
	width: 850px;
	float: left;
	background: #ffffff url(../images/navi-bg.gif) top left repeat-x;
	padding: 47px 25px;
	box-shadow: 0px 0px 15px #000;
	}

#main-squeeze {
	width: 850px;
	float: left;
	background: #ffffff top left repeat-x;
	padding: 25px 25px;
	box-shadow: 0px 0px 15px #000;
	border-radius: 5px;
	}

.main-body {
	float:left;
	width:555px;
}
.one-column {
	width: 830px !important;
}

#main-nav {
	font-family:Arial,Tahoma,san-serif;
	height:27px;
	left:1px;
	line-height:27px;
	position:absolute;
	top:108px;
	width:900px;
}
#main-nav ul {
	list-style: none;
	margin:0;
}
#main-nav ul li {
	float: left;
	margin:0;
}
#main-nav ul li a {
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	padding:0 25px 0 0;
	text-decoration:none;
}

/*---- CROSS BROWSER DROPDOWN MENU ----*/
#full-menu {
	position:absolute;
	top:110px;
	width:900px;
	z-index: 99;
}
ul#nav {
	margin: 0 0 0 0px;
	font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #fff;
	}
ul.drop a {
	display:block;
	color: #fff;
	text-decoration: none;
	text-align: left;
	}
ul.drop, ul.drop li, ul.drop ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	background: #CE0C0C;
	color: #fff;
	}
ul.drop {
	position: relative;
	z-index: 597;
	float: left;
	}
ul.drop li {
	float: left;
	line-height: 23px;
	vertical-align: middle;
	zoom: 1;
	padding: 2px 25px;
	}
ul.drop li.hover, ul.drop li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
	background: #2887d7;
	}
ul.drop ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
	width: 195px;
	background: #2887d7;
	border: none;
	}
ul.drop ul li {
	float: none;
	}
ul.drop ul ul {
	top: -2px;
	left: 100%;
	}
ul.drop li:hover > ul {
	visibility: visible
	}